#!/bin/bash

for line in `cat errorpath.txt`
do
	echo $line
	cd $line
	for filename in `ls $line`
	do
	  	fsize=`ls -l $filename | awk '{print $5}'`
	  	if [ $fsize -le 200 ]; then
	  		echo $fsize
	  		echo $filename
	  		rm $filename
	  	fi
	done
done

